* 
{
  margin: 0;
  padding: 0;
}
html
{
  background:url(../images/header_.jpg);


}
body 
{
  font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
  width: 100%;
  /*background:url(../images/header.png) top no-repeat;*/
  color:#777777;
  font-size: 80%;
}
a 
{
  color: black;
  outline: none;
  text-decoration: none;
}
a:hover 
{
  text-decoration: none;
}
p 
{
  margin: 0 0 1.75em;
}
ul 
{
    list-style-type: disc;
}

ul, ol 
{
    margin: 0 2em 1.5em 0;
    padding-left: 2.5em;
}

li 
{
    padding-bottom: 0.2em;
    padding-top: 0.2em;
}

img 
{
  border: none;
}
input 
{
  vertical-align: middle;
}
.clear
{
  clear:both;
}
.float
{
  float: left;
    margin: 0 10px 10px 0;
}

#header_
{
  background:url(../images/header_.jpg);
  height:250px;
 
}

/*wrapper begin*/
#wrapper 
{
  width: 963px;
  margin: 0 auto;
}
  /*header begin*/
  #header 
  {
    width: 963px;
    height:250px;
    margin: 0 auto;
    overflow:hidden;
    background:url(../images/header.jpg) top no-repeat;
    
  }
    /*slogan begin*/  
    #slogan
    {
      float:left;
      margin-left: 5px;
        margin-top: 25px;
    }
      #slogan p
      {
        font-size:30px;
        color:#fff;
        margin-bottom:5px;
      }
      #slogan span
      {
        color:#caebf1;
        font-size:25px;
        padding-left:40px;
      }
    /*slogan end*/
    
    #logo
    {
      float:left;
      margin-left: -10px;
        margin-top: 75px;
    }
    
    /*phone begin*/
    #phone
    {
      float:right;
      /*margin-left: 60px;
        margin-top: 15px;*/
    }
      #phone p
      {
        font-size:48px;
        color:#fff;
        margin-bottom:0;
        
      }
      #phone span
      {
        color:#caebf1;
        font-size:25px;
      }
    /*phone end*/
    
    /*top_menu begin*/
    #top_menu
    {
      background:url(../images/top_menu.png)top no-repeat;
      height:57px;
      padding-left: 20px;
      position:relative;
      z-index:1000;
      margin-left:3px;
    }
      #top_menu ul
      {
        margin:0;
        padding:0;
      }
        #top_menu ul li
        {
          float:left;
          list-style:none;
          margin-right:35px;
          padding:0;
          margin-top:10px;
        }
          #top_menu ul li a:hover
          {
            background:url(../images/menu-hover.png) bottom no-repeat;
          }
        #top_menu ul .item-123
        {
          margin-right:0;
        }
        #top_menu ul .item-121
        {
          margin-right:45px;
        }
        #top_menu ul .item-122
        {
          margin-right:45px;
        }
          #top_menu ul li a,#top_menu ul li span
          {
            color:#fff;
            text-decoration:none;
            font-size:30px;
            display:block;
            height:47px;
            min-width:106px;
            text-align:center;
          }
          #top_menu ul li span:hover
          {
            cursor:pointer;
            
          }
        #top_menu ul .item-116 ul
        {
          display:none;
        }
        #top_menu ul .item-116:hover ul
        {
          display:block;
          position:absolute;
          background:#812467;
          margin-left:-60px;
          
        }
          #top_menu ul .item-116:hover ul li
          {
            float:none;
            margin-left:20px;
          }
    /*top_menu end*/
    
    #bg
    {
      background:#fff;
      height:10px;
      margin-left: 3px;
      margin-top: -10px;
    }
    
  /*header end*/

  /*content begin*/
  #content 
  {
    background:#FFF;
    overflow:hidden;
    margin-left:3px;
    padding-bottom:70px;
  }
    #top_block
    {
      background:#FFF;
      overflow:hidden;
    }
    .action1
    {
      
      width:293px;
      height:209px;
      float:left;
      margin-left: 10px;
      margin-right: 18px;
      margin-top: 13px;
    }
    .action2
    {
      
      width:293px;
      height:209px;
      float:left;
      margin-left: 10px;
      margin-right: 18px;
      margin-top: 13px;
    }
    .top_block
    {
        
      width:293px;
      height:209px;
      float:left;
      margin-left: 10px;
    /*  margin-right: 18px; */
      margin-top: 13px;
    
    }
    #line
    {
      border-bottom: 1px dashed #B8DDE7;
      margin-bottom: 15px;
      margin-left: 12px;
      margin-top: 10px;
      width: 930px;
    }
    #content_
    {
      padding-left:20px;
      overflow:hidden;
      float:left;
      width:700px;
    }

    #right
    {
      float:left;
      margin-left:30px;
    }
      #call
      {
        margin-top:-8px;
      }
      /*comment begin*/
      #comment
      {
        margin-top:12px;
        position:relative;
        z-index:1000;
      }
        #comment-top
        {
        /*  background:url(../images/comment-top.png) no-repeat; */
          width:191px;
          height:10px;
        }
        .comments
        {
        /*  background:url(../images/comment.png) repeat-y; */
          width:191px;
        /*  border-bottom:1px solid #f1f2ec; */
          padding-bottom:10px;
          
        }
          .comments .date
          {
            color:#c6c6c6;
            font-size: 9px;
              margin-bottom: 0;
            margin-left:10px;
          }
          .comments .title
          {
            color:#c14d94;
            font-weight:bold;
              margin-bottom: 0;
            margin-left:10px;
          }
          .comments p
          {
            color:#777777;
            margin-bottom:0;
            margin-left:10px;
          }
        #comment-bottom
        {
         /* background:url(../images/comment-bottom.png) no-repeat; */
          width:191px;
          height:10px;
        }
      /*comment end*/
      
  /*content end*/
  
  /*footer begin*/
  #footer 
  {
      background:url(../images/content_bottom.jpg) no-repeat;
      height: 234px;
      margin-left: 2px;
      margin-top: -160px;
      width: 962px;
  }
    #copy
    {
      padding-top: 140px;
      float:left;
      margin-left:20px;
    }
      #copy p
      {
      }
    #developer
    {
      visibility: hidden;
      float: left;
      padding-top: 140px;
      text-align: right;
      width: 510px;
    }
      #developer p
      {
      }
      #developer a
      {
        color:#777777;
      }
  /*footer end*/

/*wrapper end*/